Uploaded image for project: 'Plugins'
  1. Plugins
  2. CONTRIB-3978

Module FlashCards dosen't work with postgres

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 2.3.1
    • Fix Version/s: None
    • Component/s: Module: Flashcard
    • Labels:
      None
    • Affected Branches:
      MOODLE_23_STABLE

      Description

      Click on a card at "Leitner play", then a database reading error appears.

      Databaselogs show:

      syntax error
      SELECT * FROM mdl_flashcard_card WHERE
      flashcardid = 1 AND
      userid = 2 AND
      deck = 1 AND
      id <> $1

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: